PT BIA - Bug #2715

[ESS- ATTENDANCE] pembuatan ess attendance mobile
04/25/2024 03:52 PM - Muhammad Bintar

Status: Closed Start date: 04/25/2024
Priority: Normal Due date: 05/03/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim business analyst dan developer minta support nya untuk pembuatan ess attendancemobile untuk BIA.

History

#1 - 04/29/2024 03:56 PM - Kezia Pawitra Yulianti
- Due date changed from 04/30/2024 to 05/03/2024
- Status changed from New to Assigned

- Assignee changed from Johanes Christian Kurni to jihad ....

#2 - 05/07/2024 08:49 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

Jihad, pls update yaa status testing nya

Tks

#3 - 05/07/2024 08:54 AM - jihad ....
- Status changed from QA Test to Closed

Sudah berjalan dengan baik dan datanya juga sudah masuk kedalam database sesuai dengan Ul

07/04/2025

1/1



http://www.tcpdf.org

